*{margin: 0px;padding:0px;
}
.top_header{
    background:#17a2b8;
    padding:4px;
    width:100%;
    overflow: hidden;
    color:#fff;
}
.top_social_menu ul{
    margin:0px;
    padding:0px;list-style:none;
    float:right;
}
.top_social_menu ul li{float:left;}
.top_social_menu ul li a{text-decoration: none;display: block;color:#fff;padding:3px 7px}


.sticky {
  position: fixed;
  top: 0;
  width: 100%;
  z-index:9999999;
}
/* Main Menu Css  */
.top_main_menu{
    background: #f9f9f9;
    padding: 3px 0px;
    color: #fff;
    z-index: 999999;
    box-shadow: 0 1px 1px grey;
}
.site_main_menu{margin-top:21px;}
.site_main_menu ul{
    margin:0px;
    padding:0px;list-style:none;
    float:right;
}
.site_main_menu ul li{
    float:left;position:relative;
}
.site_main_menu ul li a{
    display: block;
    padding: 7px 6px;
    text-decoration: none;
    color: #203040;
    font-family: initial;
    font-size: inherit;
}
.site_main_menu ul li a:hover{
    color:#ce0042;
    border-radius: 3px;
}



/*Drop Down Menu css */

.site_main_menu ul li ul{
	display:none;
	background:#304050;
	position:absolute;
	z-index:9999999;
	width:200px;
}

.site_main_menu li:hover ul{
	display:block;
}
.site_main_menu li ul li a{
	padding:6px 12px;
	text-decoration:none;
	color:#fff;
	display:block;
	border-radius:0px;
}

.site_main_menu li ul li{
	border-bottom: 1px solid #495d69;
	width:100%;

}
.site_main_menu li ul li a:hover{
	background:#1ab9b6;
}



.website_slider_pull{
    margin-top:10px;
    z-index: 0;
}

.section_title{
    font-size: 28px;
    font-weight: bold;
    text-align: center;
    margin: 0 0 8px 0px;
    color: #009fa5;
}



.notice_board{
    border:1px solid #ccc;
    overflow: hidden;
    height:256px;
  }
  .notice_board h3{
    background-color: #ededed;
    padding:5px;
    font-size: 22px;
    font-weight: bold;
    color:#444;
    margin-bottom: 4px;
  }
  .notice_board p{
    padding: 1px 9px;
    margin-bottom: 0;
    border-bottom: 1px solid #ccc;
  }
  .notice_board p a{
    text-decoration: none;
  }


.testimonial_area{
    padding:30px 0px;
    background: #e4e4e4;
    color:#203040;
    margin-top: 30px;
}

.testimonila_message img{
    width:90px;
    height:90px;
    border:3px solid #ccc;
    padding:2px;
    display:block;
    margin:5px auto;
}
.testimonila_message h5{
    text-align:center;
}

.testimonila_message p{
    text-align:justify;
}
.testimonila_message p span{
    text-align:justify;
    
}

.blockcote{
    margin:0px;
    text-align:center;
    font-size:60px;
    color:#777;
}

.btn-info {
    color: #fff;
    background-color: #17a2b8;
    border-color: #17a2b8;
    width: 100% !important;
    border-radius: 0;
}

#content {
    position: relative;
    background: #fff;
    border-top: 1px solid #f2f2f2;
    padding: 50px 0 0 0;
  }
  
  .course_items img{
    height: 178px !important;
    width: 100% !important;
  }
  #content img {
    max-width: 100%;
    height: auto;
  }
  
.team-box{border:1px solid #ccc; padding:10px;overflow:hidden;}
.team-box img{width:90%;margin:0px auto;display:block;height:170px !important;}
.team_info h4{font-size:17px;text-align:center;margin:0px;padding:5px;}
.team_info p{margin:0px;text-align:center;}
.team_info a{
    text-align:center;
    display:block;
    width:70px;
    margin:0 auto;
}
  
.advisory-box{border:1px solid #ccc; padding:10px;overflow:hidden;}
.advisory-box img{width:90%;margin:0px auto;display:block;height:220px !important;}
.advisory_info h4{font-size:17px;text-align:center;margin:0px;padding:5px;}
.advisory_info p{margin:0px;text-align:center;}
.advisory_info a{
    text-align:center;
    display:block;
    width:70px;
    margin:0 auto;
}



.activity_items{border:1px solid #ccc; padding:0px;overflow:hidden;}
.activity_items img{width:100%;height:185px !important;margin-bottom:7px;}
.activity_items h4{font-size:18px;text-align:center;margin:0px;padding:5px;height:49px;}
.advisory_info p{margin:0px;text-align:center;}
.advisory_info a{
    text-align:center;
    display:block;
    width:70px;
    margin:0 auto;
}


.footer_background {background-color : #0092bf !important;padding:30px 0px;}


.page_container{
    background #ccc;
    height:70vh;
}

.page_container_pull{
    padding:20px;
    
}
.page_container_pull h2{
    margin:0px;
    padding:6px;
    text-align:center;
    font-weight:bold;
    color:#767676;
}


.team_panel_box{
    border:1px solid #ccc;
    padding:7px;
    margin-bottom:30px;
    
}
.team_panel_box img{
    width:160px;
    height:180px;
    margin:4px auto;
    display:block;
}
.team_panel_box h4{
    text-align:center;
    margin:2px;
    font-size: 19px;
}
.team_panel_box h6{
    text-align:center;
    margin:2px;
    font-size: 14px;
}
.team_panel_box a{
    text-align:center;
    margin:0px;
}



.activities_sidebar{
    border-bottom:1px solid #ccc;padding-bottom:6px;
}

.activities_sidebar a{
    text-decoration:none;
    display:block;
    overflow: hidden;
}
.activities_sidebar a img{
    width:80px;height:70px;float:left;margin-right:5px;
}


.activities_items{border:1px solid #ccc;margin-bottom:30px;}
.activities_items img{
    width:100%;height:200px;
}
.activities_items h4{
    text-align:center;
    margin:0px;
    padding:10px;
}

.activities_items a{width:100%;text-align:center;}


/*Homepage Popup CSS */

.modal-title{
    font-size: 30px;
    width: 96%;
    text-align: center;
    font-weight:bold;
    padding-top:20px;
    
}
.main_site_popup_add{
    background:#fff;
    padding:0px 50px 30px 50px;
    
}

.main_site_popup_add h2{
    font-weight: bold;
    font-size: 35px;
    color: #17a2b8;
    text-align: center;
    padding: 12px;
}
.main_site_popup_add p {
    font-size: 20px;
    margin-bottom: 30px;
    overflow: hidden;
    
}
.main_site_popup_add a{
    width: 230px !important;
    margin: 7px auto;
    display: block;
    border-radius:4px;
}
.main_site_popup_add a img{width:40px !important;}




.responsive_menu{
    background:#2ed4c4;
    width:100%;
    padding:10px;
    cursor:pointer;
    display:none;
}
.responsive_menu h3{
    font-size:20px;
    margin:0px;
    color:#fff;
    padding-left:20px;
}
.responsive_menu h3 span{
    float:right;
    margin-right:10px;
    color:#304050;
    color:#fff;
}

@media screen and (max-width:500px){
    
    .responsive_menu{display:block;}
    .logo{display:none;}
    .site_main_menu{display:none;}
    .site_main_menu ul li{
        width:100%;
        border-bottom:1px solid #ccc;
    }
    .top_main_menu {
        padding:0px;
    }
}
















